package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;
import cz.moneta.test.harness.support.mwf.MwfRequest;

public interface MWFJA5 extends MwfRequest<MWFJA5, MWFJA5Response> {

    @Parameter(name = "CIF")
    MWFJA5 cif(String cif);
    @Parameter(name = "RC")
    MWFJA5 rc(String rc);
}
